@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	background: #F8F3E8 url(xbh_res/bg.jpg) no-repeat center top;
	font-size: 12px;
	font-family: "微软雅黑"
}
a {
	text-decoration: none;
}
.slh {
	width: 100%;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
li, ul {
	list-style-type: none;
}
img {
	border: none;
}
.nw {
	width: 990px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
.nw a{
    color:#ffffff;
}
.mw {
	min-width: 990px;
_width:expression(this.width < 990 ? "990px" : this.width);
}
.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}
.top {
	height: 90px;
	/*background: url(xbh_res/logo.jpg) no-repeat 0 0;*/
	position: relative;
}
.phone {
	width: 189px;
	height: 16px;
	position: absolute;
	line-height: 16px;
	font-size: 14px;
	right: 0;
	top: 28px;
	font-family: "宋体";
	overflow: hidden;
}
.phone span {
	border: #C80000 1px solid;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	height: 14px;
	line-height: 14px;
	color: #C80000;
	padding: 0 4px;
	font-size: 12px;
}
.sousuo{
	width: 189px;
	height: 21px;
	position: absolute;
	right: 0;
	top: 52px;
}
.weixin_div{
	position: absolute;
    width: 100px;
    height: 80px;
    top: 5px;
    right: 280px;
}
.weixin_div img{
    width: 80px;
    height: 80px;
    cursor: pointer;
}
.img_div{
    position: absolute;
    width: 80px;
    height: 80px;
    top: 5px;
    right: 200px;
}
.img_div img{
    width: 100%;
}
.weixin_div div{
    width: 20px;
    float: right;
    text-align: center;
    margin-top: 8px;line-height:16px;
}
input.sskey {
	width: 166px;
	height: 19px;
	border: #787878 1px solid;
	background: #FFFFFF;
}
input.ssmit {
	width: 21px;
	height: 21px;
	position: absolute;
	right: 0;
	top: 0;
	border: none;
	background: url(xbh_res/submit.jpg) no-repeat 0 0;
}
.menu {
	width: 990px;
	height: 40px;
	background: #2D3E50;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
.menu ul.m-ul {
	width: 990px;
	height: 40px;
	position: relative;
}
.menu ul.m-ul li {
	width: 99px;
	height: 40px;
	float: left;
	text-align: center;
	line-height: 40px;
	color: #FFF;
	_display: inline;
}
.menu ul.m-ul li b {
	display: none;
}
.menu ul.m-ul li a {
	color: #FFF;
	font-family: "微软雅黑";
	font-size: 14px;
	letter-spacing: 2px;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.menu ul.m-ul li a.thisclass {
	background: #377691;
}
.menu ul.m-ul li a.thisone, .menu ul.m-ul li a:hover {
	background: #4A839A;
}
.s-menu {
	width: 990px;
	height: 32px;
	position: absolute;
	left: 0;
	top: 40px;
	background: #377691;
	opacity: 0.9;
	overflow: hidden;
	display: none;
}
.s-menu ul {
	width: 100%;
	height: 32px;
	position: absolute;
	left: 110px;
	top: 0;
}
.s-menu ul a {
	color: #FFFFFF;
	line-height: 32px;
	padding-right: 20px;
	color: #62B3D8;
}
.s-menu ul a:hover {
	color: #9EDAF5;
}
.banner {
	position: relative;
	padding-top: 10px;
}
.banner a.b-k {
	width: 41px;
	height: 41px;
	display: none;
	overflow: hidden;
	position: absolute;
	background: url(xbh_res/yuan.png) no-repeat 0 0;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='xbh_res/yuan.png');
_ background-image: none;
	top: 124px;
}
.banner a.b-l {
	left: 14px;
}
.banner a.b-r {
	right: 14px;
	background-position: -41px 0;
}
.banner ul {
	width: 100%;
	height: 270px;
	position: absolute;
	left: 0;
	top: 10px;
	overflow: hidden;
}
.banner ul li {
	width: 990px;
	height: 270px;
	overflow: hidden;
	float: left;
}
.banner ul li .main {
}
.main .m-k {
	width: 33.3%;
	float: left;
	overflow: hidden;
	_display: inline;
}
.main .m-k img {
	display: block;
	width: 100%;
	height: 120px;
	overflow: hidden;
}
.main .main-l, .main .main-r {
	background: #FFF;
}
.main .main-c {
	background: #E6E6E6;
}
.m-k-t {
	color: #2C3E50;
	font-family: "微软雅黑", Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 36px;
	line-height: 36px;
	padding-left: 22px;
}
.m-k-t-t {
	background: #20B7AD;
	height: 40px;
	line-height: 40px;
	color: #FFFFFF;
}
.m-k-t-t a {
	color: #FFFFFF;
	float: right;
	font-size: 12px;
	padding-right: 24px;
	font-family: "宋体";
}
.c-link {
	height: 55px;
	position: relative;
}
.c-link ul {
	width: 200px;
	padding-left: 20px;
	padding-top: 8px;
}
.c-link ul li {
	width: 97px;
	float: left;
	height: 22px;
	line-height: 22px;
}
.c-link ul li a {
	color: #646464;
}
.c-link ul li a:hover {
	text-decoration: underline;
}
.c-link a.a-more {
	position: absolute;
	right: 24px;
	top: 36px;
	color: #2C3E50;
}
.m-k-t-t a:hover, .c-link a.a-more:hover {
	color: #990000;
}
.con-s {
	overflow: hidden;
	background: #2D3E50 url(xbh_res/jiant.jpg) no-repeat center top;
        margin-top:-1px;
}
.news-con ul {
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 22px 10px;
}
.news-con ul li {
	height: 22px;
	line-height: 22px !important;
	color: #fff;
}
.news-con ul li:hover {
	background: #2D3E50;
}
.news-con ul li a.slh {
	width: 80%;
	float: left;
	color: #fff;
}
.news-con ul li span {
	float: right;
}
.main .ad-s {
	height: 180px;
	overflow: hidden;
}
.main .ad-s img {
	height: 180px;
}
.js-tit {
	background: #07577C;
}
.main .shizi {
	height: 140px;margin-top:-1px;
}
.main .shizi img {
	height: 140px;
}
.yqlj {
	height: 66px;
	padding: 10px 0 20px;
	overflow: hidden;
}
.flink-c {
	height: 100%;
	background: #E6E6E6;
}
.footer {
	height: auto;
	line-height: 34px;
	color: #ffffff;
	background: #464646;
}
.flink-c-t {
	width: 210px;
	float: left;
	overflow: hidden;
	padding-left: 10px;
}
.flink-c-t ul {
}
.flink-c-t ul li {
	width: 40px;
	height: 40px;
	padding: 12px 0 0 10px;
	float: left;
}
.flink-c-t ul li a {
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	background: url(xbh_res/tubiao.jpg) no-repeat 0 0;
}
.flink-c-t ul li.i2 a {
	background-position: -40px 0;
}
.flink-c-t ul li.i3 a {
	background-position: -80px 0;
}
.flink-c-t ul li.i4 a {
	background-position: -120px 0;
}
.flink-c-c {
	width: 73%;
	float: right;
	overflow: hidden;
	line-height: 28px;
	padding-top: 5px;
}
.flink-c-c p {
	color: #2C3E50;
	font-size: 14px;
}
.flink-c-c ul {
}
.flink-c-c ul li {
	float: left;
	padding-right: 20px;
	color: #000000;
}
.flink-c-c ul li a {
	color: #000000;
}
a.fanhui {
	width:40px;
	height:40px;
	overflow:hidden;
	display:block;
	position:fixed;
	bottom:100px; right:100px;
	_position:absolute;
	background: url(xbh_res/fh.jpg) no-repeat 0 0;
}
a.fanhui:hover{ background-position:0 -40px;}